WordPress.org

Forums

User Profile

protechs

User Activity

Recent Replies

  1. CPU usage high, excessive: suspended after 2.3.1 User last replied: 9 years ago. Most recent reply: 8 years ago by sunatare.
  2. Limit WordPress usage limitation User last replied: 9 years ago. Most recent reply: 8 years ago by gogulf.
  3. Upgrade to 2.2 - new config file caused — punctuation read errors User last replied: 9 years ago. Most recent reply: 9 years ago by MichaelH.
  4. [resolved] Strange characters in past posts User last replied: 9 years ago. Most recent reply: 9 years ago by jimmiles.
  5. [resolved] Strange Characters -- — User last replied: 9 years ago. Most recent reply: 9 years ago by dwayne39.
  6. Stupid WordPress SQL User last replied: 10 years ago. No replies since.
  7. Error above Options Menu (1.2.2) wp_optiongroups' doesn't exist User last replied: 11 years ago. No replies since.
  8. attempted upgrade to 1.5 User last replied: 11 years ago. Most recent reply: 11 years ago by lawtai.
  9. Database error: [Got error 28 from table handler] User last replied: 12 years ago. No replies since.
  10. Host Upgraded 12-26 to php 4.3.10: WP not compatible? User last replied: 12 years ago. No replies since.

Threads Started

  1. CPU usage high, excessive: suspended after 2.3.1 Started: 9 years ago Most recent reply: 8 years ago by sunatare.
  2. Upgrade to 2.2 - new config file caused — punctuation read errors Started: 9 years ago Most recent reply: 9 years ago by MichaelH.
  3. Error above Options Menu (1.2.2) wp_optiongroups' doesn't exist Started: 11 years ago No replies.
  4. Host Upgraded 12-26 to php 4.3.10: WP not compatible? Started: 12 years ago No replies.